@charset "utf-8";

/* POWERDRIVE 2009 ########################################################################################### */
/* COLOURS

 links:      #134884
 orange:     #ec442a
 red prices: #9a1515
 main text:  #2b2b2b
 light grey: #606a73
 main black: #242424
 light blue: #0d56a8
 
*/

form input,form textarea
{
	color:#606a73;
}

div#wrapper
{
	width:100%;
}

div#content
{
	width:960px;
	margin:10px auto;
	background-color: #fff;
}

a
{
	font-size:12px;
	color:#134884;
	text-decoration:underline;
}

a:hover
{
	color:#000;
}

.blockheading
{
	color:#ec442a;
}

div#content .prices
{
	color:#9a1515;
	font-family:tahoma,verdana,arial;
	font-weight:700;
}

body
{
	color:#2b2b2b;
}

/* MAIN STRUCTURE */
div#logo,div#links,div#search
{
	width:480px;
	float:left;
}


div#logo{
	width:440px;

}

div#leftcol,div#rightcol
{
	width:185px;
	float:left;
}

div#rightcol
{
	margin-left:10px;
	overflow:hidden;
}

div#leftcol
{
	margin-right:10px;
	overflow:hidden;
}

div#centercol
{
	width:565px;
	float:left;
	overflow:hidden;
}



#wrapper .loggedin #login {
float:right;
       width:100px;
       padding-left:80px;
padding-top:20px;
padding-right:10px;
height:25px;
font-weight:bold;
color:#fff;
}

.clearboth
{
	width:100%;
	clear:both;
	height:0;
	overflow:hidden;
}

div#footer
{
	clear:both;
	width:960px;
	margin:0 auto;
}

div.line
{
	height:1px;
	background:#c9d7dc;
	margin:10px 0;
	clear:both;
	line-height:0;
	font-size:0;
}

p.heading
{
	color:#14519d;
	font-size:16px;
	font-weight:700;
}

.button
{
	cursor:pointer;
}

div.block
{
	border:1px solid #acc4cd;
	width:161px;
	margin-top:13px;
	padding:10px;
}

div.block p
{
	margin:0;
}

.hand {
	cursor:pointer;
}
div#content .gbutton span
{
	float:left;
	padding-right:15px;
	display:block;
	margin-top:-1px;
	height:20px;
	background:#fff url("/images/site/buttons/green_btn.png") no-repeat top left;
}

div#content .gbutton
{
	float:left;
	text-decoration:none;
	color:#fff;
	height:19px;
	font-weight:700;
	padding:1px 15px 0 0;
	margin-right:8px;
	background:url("/images/site/buttons/green_btn.png") no-repeat top right;
	background-position:right top;
}

div#content .gbutton:hover,div#content .button .current
{
	background:url("/images/site/buttons/green_btn.png") no-repeat bottom right;
}

div#content .gbutton:hover span,div#content .button .current span
{
	background:#fff url("/images/site/buttons/green_btn.png") no-repeat bottom left;
}

div#centercol .heading h2
{
	float:left;
}



/* header   ################################################################################################# */
div#logo,#links
{
	height:75px;
}

div#links
{
	text-align:right;
}

div#links p
{
	margin:0;
	padding:0;
	text-align:right;
}

div#logo a
{
	display:block;
	width:280px;
	overflow:hidden;
	
}

div#links
{
	padding-top:35px;
	
	color:#474748;
}

div#links a
{
	color:#474748;
	font-size:1em;
	font-weight:700;
	text-decoration:none;
}

div#links a:hover
{
	color:#0d56a8;
}

#content div#header .n
{
	padding:0;
	margin:0;
	display:block;
	height:auto;
	width:auto;
	float:left;
}

div#search,#login,#header
{
	height:82px;
	
}

div#search p
{
	padding:0;
	margin:0;
}


button span
{
	visibility:hidden;
}

div#search .button:hover
{
	background-position:left 27px;
}

div#login .button
{
	background:url(/images/site/buttons/login.png) left top;
	border:none;
	width:51px;
	height:25px;
	margin:0px;
	padding:0px;
}

div#login button span
{
	visibility:hidden;
	
}

div#login button:hover
{
	background:url(/images/site/buttons/login.png) left bottom;
	
}

div#search .inputs,#login .inputs
{
	padding-left:5px;
	border:none;
	background:transparent;
}

div#search form
{
	padding-left:60px;
	height:67px;
}

div#search form .inputs
{
	width:360px;
	margin-right:7px;
	float:left;
	margin-top:40px;
}

div#search form .button
{
	margin-top:35px;
}

div#login p
{
	margin:0;
	padding:0;
}

div#login form
{
	padding-left:55px;
	height:67px;
}

div#login form .inputs
{
	width: 155px;
	float: left;
	margin-left: 53px;
	margin-top: 18px;

}

div#login form .button
{
	margin-top:15px;
	margin-left:19px;
}

div#login form .password
{
	margin-left:26px;
}

div#leftcol .menutop p
{
	padding:0;
	margin:0;
}

/* MENU */
div#menu h3,div#menu h4
{
	padding:0;
	margin:0;
	font-size:inherit;
}


/* END OF MENU */
div#leftcol .line
{
	background:#d9432b;
}

a.sale
{
	background:url(/images/site/splash/sale.png) no-repeat;
	width:182px;
	height:94px;
	display:block;
	margin-top:13px;
}

a.new
{
	background:url(/images/site/splash/new.png) no-repeat;
	width:182px;
	height:94px;
	display:block;
	margin-top:13px;
}

p.tel
{
	font-weight:700;
	font-size:2em;
	padding-bottom:10px;
	border:1px solid #fff;
}

div.block a.email
{
	display:block;
	clear:both;
	padding-left:15px;
	background:url(/images/site/menuarrow.png) left top no-repeat;
	font-weight:700;
}

div.block .department
{
	padding-bottom:10px;
}

div.block p
{
	line-height:15px;
}

div.block .heading
{
	padding:0 0 10px;
}

form#newsletter
{
	padding-top:10px;
	padding-bottom:10px;
}

form#newsletter input
{
	padding:5px;
	color:#2b2b2b;
	font-weight:700;
	font-size:.9em;
	width:150px;
	border:1px solid #a3a3a3;
	margin-bottom:10px;
}

form#newsletter button span
{
	visibility:hidden;
}

form#newsletter button
{
	padding:0;
	border:none;
	margin:0;
	width:auto;
	background:url(/images/site/buttons/subscribe.png) left top no-repeat;
	width:74px;
	height:23px;
	display:block;
	color:transparent;
	text-transform:capitalize;
	cursor:pointer;
}

form#newsletter button:hover
{
	background-position:left bottom;
}

div#rightcol .basket
{
	border:1px solid #367ad6;
	border-top:none;
	padding:10px;
	padding-top:0;
}

div#rightcol p.heading
{
	margin-bottom:0;
	padding-bottom:0;
}

div#rightcol .basket_top
{
	background:url(/images/site/basketop.png) no-repeat;
	width:185px;
	height:9px;
	line-height:1px;
	font-size:1px;
}

div#rightcol #basket_contents .view_cart
{
	margin-left:35px;
}

div#rightcol .dotd .gbutton,div#rightcol .cs .gbutton
{
	margin-top:10px;
}

div#rightcol #basket_contents .basket_product_name a
{
	font-size:11px;
	text-decoration:none;
}

div#rightcol #basket_contents .basket_price_container
{
	padding-bottom:5px;
	padding-top:5px;
}

div#rightcol #basket_contents .basket_price_container .price
{
	float:right;
	color:#9a1515;
	font-weight:700;
	font-size:11px;
}

div#rightcol #basket_contents .basket_total
{
	float:right;
	color:#9a1515;
	font-weight:700;
	font-size:16px;
	text-align:right;
}

div#rightcol #basket_contents .basket_total_title
{
	float:left;
	font-weight:700;
	font-size:16px;
	text-align:right;
}

div#rightcol #basket_contents .basket_price_container .quantity
{
	float:left;
}

div#rightcol #basket_contents .basket_empty
{
	font-size:11px;
	font-weight:700;
}

.basket_added_text a
{
	float:left;
	font-size:10px;
	width:50px;
	text-align:left;
	padding:5px;
}

.basket_added_text_product a {
	font-size:12px;
	width:100px;

	text-align:left;
	padding:6px 5px 6px 0px;
	text-decoration: none;
}

div.basket_button_holder
{
	
	float:left;
}

div.basket_button_holder_product_page
{
	
}

div#rightcol #basket_contents .line
{
	margin-top:2px;
	margin-bottom:2px;
	height:1px;
	background:#c9d7dc;
	clear:both;
	line-height:0;
	font-size:0;
}

/* HOMEPAGE ################################################################################################# */
div#centercol #brands
{
	margin-top:10px;
	height:97px;
	border:1px solid #c8c8c8;
}

div#centercol .heading
{
	padding-left:8px;
	padding-top:3px;
	padding-bottom:3px;
	border:1px solid #ccc;
	font-size:1.3em;
}

#wrapper #content #centercol .heading1
{
	margin-top:0;
	border-bottom:1px solid #ccc;
	color:#0d56a8;
}

#content #centercol .heading2
{
	clear:both;
	margin-bottom:0;
	margin-top:10px;
	border-bottom:none;
	color:#0d56a8;
}

#content #centercol .heading3
{
	clear:both;
	margin-bottom:0;
	margin-top:0;
	border-bottom:none;
	border-top:none;
	color:#0d56a8;
}

div#spotlight_left
{
    overflow:hidden;
	float:left;
	width:183px;
	height:175px;
}

div#spotlight_right
{
	float:left;
	width:310px;
	height:165px;
	padding-left:35px;
	padding-right:30px;
	padding-top:10px;
	background:url(/images/site/spotlight.png) left top no-repeat;
}

div#spotlight_right h2
{
	font-size:1.1em;
	font-weight:700;
	color:#1a2a3b;
	margin:0;
}

div#spotlight_right h3
{
	font-size:1em;
	margin:5px 0;
}

div#spotlight_right p
{
	color:#878f96;
	padding:0;
	margin:0;
}

div#spotlight_right .prices
{
	font-size:20px;
	padding:0;
	margin:0;
}

div#featured_products
{
	padding:10px 0 0 0px;
	background:url(/images/site/featuredbg_new.png) repeat-x;
	height:235px;
	border:1px solid #ccc;
}

div#featured_products .product
{
	float:left;
	width:132px;
	margin-left: 5px
}

div#featured_products .product .prices
{
	font-size:12px;
}

div#featured_products a
{
	font-size:12px;
}

div#staff_choices
{
	padding:20px 0 0 0px;
	height:280px;
	border:1px solid #ccc;
	background:url(/images/site/staffbg.png) top repeat-x;
}

div#staff_choices .product
{
	float:left;
	width:170px;
	margin-left: 10px;
}

div#staff_choices .product h3
{
	color:#101010;
	font-weight:700;
	margin:0;
}

div#staff_choices img
{
	clear:both;
	display:block;
}

div#staff_choices p
{
	margin:0;
	color:#606a73;
}

div#staff_choices .prices
{
	font-size:12px;
}

div#footer
{
	padding-top:20px;
}

div#footer p
{
	text-align:center;
	color:#606060;
	font-size:12px;
}

div#footer a
{
	color:#606060;
	font-size:11px;
}

div#footer a:hover
{
	color:#242424;
	font-size:11px;
}
.propeller {
margin:0 auto;
width:230px;
color:#666;
padding-bottom:10px;
}
#footer .propeller a  {
text-decoration:none;
color:#889971;
padding:5px;
padding-bottom:2px;
}
#footer .propeller a:hover  {
text-decoration:none;
border-bottom:1px solid #b0eb5c;
color:#000;
font-weight:bold;
}

/* PRODUCT LIST CATEGORIES ################################################################################################# */
#centercol .nomargin
{
	margin:0;
}

div.prod_cat .top
{
	background:url(/images/site/subcatbox.png) no-repeat;
	height:10px;
	line-height:10px;
	font-size:1px;
}

div.prod_cat .bottom
{
	background:url(/images/site/subcatbox.png) left bottom no-repeat;
	height:7px;
	line-height:7px;
	font-size:1px;
}

div.prod_cat
{
	background:#fff;
	width:179px;
	height:166px;
	float:left;
	padding:0;
	margin:0;
	margin-right:14px;
	list-style:none;
	margin-bottom:10px;
	position:relative;
}

div.prod_cat a
{
	display:block;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:0;
	margin:0;
	text-align:center;
}

div.prod_cat .last
{
	margin:0;
}

div.prod_cat a
{
	padding-left:10px;
	padding-top:5px;
	display:block;
	text-decoration:none;
}

/* PRODUCT LIST ICON/TABULAR VIEW ################################################################################################# */

.list_more_than_10 {

	color: green;
	width: 120px;
	
}

.list_less_than_10 {

	color: #ec5222;
	width: 120px;
}

.list_out_of_stock {
	background-color: #ec2222;
	width: 120px;
	padding: 2px;
	color: #fff;	
	
}
.prod_cat_list {
	border-bottom:1px solid #ccc;
	padding:5px;
}
.prod_cat_list img {

}
.prod_cat_list a {
	margin-top:10px;
}

div#centercol #product_list
{
	width:565px;
	background:url(/images/site/product_list.png) no-repeat;
}

div#centercol #product_list .t1
{
	text-align:left;
}

div#centercol #product_list .t1,div#centercol #product_list .t2,div#centercol #product_list .t3
{
	font-size:11px;
	font-weight:700;
	color:#fff;
	height:27px;
	padding-top:8px;
	padding-left:5px;
}

div#centercol #product_list .gbutton
{
	font-size:11px;
	margin-top:5px;
	margin-bottom:5px;
}

div#centercol #product_list .t1
{
	padding-left:7px;
}

div#centercol #product_list .column
{
	padding:5px;
	border-bottom:1px solid #e1e1e1;
	vertical-align:top;
}

div#centercol #product_list .list_image
{
	padding-left:7px;
	width:50px;
}

div#centercol #product_list .list_image img
{
	border:0;
}

div#centercol #product_list .list_stock
{
	font-size:11px;
	width:30px;
}

div#centercol #product_list .list_price
{
	font-size:11px;
	font-weight:700;
	text-align:right;
	color:#9a1515;
	width:40px;
}

div#centercol #product_list .list_title
{
	font-size:11px;
	width:290px;
}

div#centercol #product_list .list_title a
{
	font-size:11px;
}

div#centercol #product_list .list_buttons
{
	text-align:right;
	vertical-align:middle;
}

div#centercol #product_list .list_buttons img
{
}

/* PAGINATION */
div#centercol .pagination_holder
{
	width:565px;
	text-align:right;
	margin-top:5px;
}

div#centercol .pagination
{
	padding-top:5px;
	padding-bottom:5px;
	min-width:100px;
}

#centercol .pagination *
{
	line-height:1.2em;
	font-size:1.2em;
}

div#centercol div.pagination a
{
	padding:2px 5px;
	margin:2px 2px 0;
	border:1px solid #ccc;
	text-decoration:none;
/* no underline */
	color:#000;
	background:#fff;
}

div#centercol div.pagination a:hover,div#centercol div.pagination a:active
{
	border:1px solid #1e6ac8;
	color:#3a3e3a;
}


div#centercol div.pagination span.disabled
{
	padding:2px 5px;
	margin:2px 2px 0;
	border:1px solid #EEE;
	color:#ccc;
}

div#centercol .show_all
{
	padding-top:5px;
	padding-bottom:5px;
	line-height:1.2em;
}

div#centercol div.show_all a
{
	padding:2px 5px;
	margin:2px 2px 0;
	border:1px solid #ccc;
	text-decoration:none;
/* no underline */
	color:#000;
	background:#fff;
}

div#centercol div.show_all a:hover,div#centercol div.show_all a:active
{
	border:1px solid #1e6ac8;
	color:#3a3e3a;
}

/* END PAG */
div#centercol .view
{
	float:right;
	width:165px;
}


div#centercol .filters p
{
	padding:0;
	margin:0;
	display:inline;
	font-size:1em;
	color:#6b6b6b;
}

div#centercol .filters strong
{
	font-weight:700;
	color:#292929;
}

div#centercol .iconholder h3
{
	margin:0;
	padding:0;
	font-size:10px;
	height: 40px;
}

div#centercol .iconholder a
{
	border:none;
	text-decoration:underline;
	text-align:left;
}

div#centercol div.iconholder
{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:10px;
	text-align:left;
	height:160px;
	overflow:hidden;
	padding-top:0;
}

div.prod_icon .top
{
	background:url(/images/site/subcatbox.png) no-repeat;
	height:10px;

	line-height:10px;
	font-size:1px;
}

div.prod_icon .bottom
{
	background:url(/images/site/subcatbox.png) left bottom no-repeat;
	height:7px;
	line-height:7px;
	font-size:1px;
}

div.prod_icon
{
	background:#fff;
	width:179px;
	/*height:166px;*/
	float:left;
	padding:0;
	margin:0;
	margin-right:14px;
	list-style:none;
	margin-bottom:30px;
	position:relative;
}

div.prod_icon a
{
	display:block;
	text-align:center;
	font-size:1.1em;
}

div.prod_icon img
{
	margin:0 auto;
	display:block;
	width:90px;
	height:70px;
}

div.prod_icon .last
{
	margin:0;
}

div.prod_icon .price
{
	float:left;
	font-size:1.3em;
	color:#9a1515;
	font-weight:700;
	padding:5px;
	width:auto;
}

div.prod_icon .description
{
	font-size:11px !important;
	line-height:12px;
	height:30px;
	margin-bottom:5px;
}

div#centercol div.prod_icon .gbutton
{
	
	text-decoration:none;
	float:right;
}

/* PRODUCT PAGE ################################################################################################# */
.error {
color:#b02e19;
font-weight:bold;
}


div#centercol #pi
{
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	width:560px;
	color:#6b6b6b;
	padding-top:20px;
}

div#centercol #image
{
	float:left;
	width:325px;
}

div#centercol .image
{
	float:left;
	width:260px;
	margin:auto;
}

div#centercol .image img
{
	margin-top:25px;
	padding-left:40px;
}

div#centercol #offers
{
	width:65px;
	float:left;
}

div#centercol #price
{
	width:225px;
	float:left;
	padding-left:10px;
}

div#centercol #price input
{
	border:1px solid #ccc;
	width:40px;
	float:left;
}

div#centercol #price .gbutton
{
	float:left;
	margin-left:10px;
}

div#centercol #price ul li
{
	list-style:none;
	padding:0;
	margin:0;
}

div#centercol #thumbs
{
	width:315px;
	float:left;
	clear:both;
	text-align:center;
	margin-top:5px;
}

div#centercol #thumbs img
{
	border:1px solid #c8c8c8;
	margin-right:5px;
	width:54px;
	height:54px;
}

div#centercol #thumbs img:hover
{
	border:1px solid #6593c4;
}

div#centercol #review
{
	width:285px;
	clear:both;
	padding-left:30px;
	padding-top:10px;
	font-size:.9em;
}

div#centercol #review p
{
	width:150px;
	display:block;
	float:left;
}

div#centercol #mf
{
	width:565px;
	clear:both;
	background:url(/images/site/product_mf.png) no-repeat;
	height:26px;
	padding-left:10px;
	padding-top:10px;
	margin-top:10px;
}

div#centercol #mf p,div#centercol #mf strong,div#centercol #mf a
{
	font-size:1em;
}

div#centercol #price p
{
	margin:0;
	padding:0;
}

div#centercol p.l1
{
	color:#787070;
	font-size:1.4em;
}

div#centercol #price p.l2
{
	color:#1a1a1a;
	padding-top:5px;
	padding-bottom:5px;
	font-size:1.8em;
}

div#centercol p.l2 span
{
	color:#9a1515;
	font-size:1.2em;
}

div#centercol #price p.l3
{
	color:#9a1515;
	font-size:1.6em;
	padding-bottom:15px;
}

div#centercol #price p.l4
{
	display:block;
	padding-top:20px;
	padding-bottom:20px;
	clear:both;
	font-size:1.2em;
}

div#centercol #price p.l4 strong
{
	font-weight:700;
}

#rating *
{
	padding:0;
	margin:0;
	list-style:none;
}

div#rating_holder {
	height:15px;
	margin-top:5px;
	margin-bottom:5px;
	text-align:center;
	width:80px;
	float:left;
	margin-left:8px;
}

div#rating_holder {
	height:15px;
	margin-top:5px;
	margin-bottom:5px;
	text-align:center;
	width:80px;
	float:left;
	margin-left:8px;
}

#centercol #image p#review_link {
display:block;
text-align:center;
width:140px;
float:left;
padding-top:10px;
padding-left:10px;
}
div#centercol ul.rating
{
	padding:0;
	margin:0;
	background:url(/images/site/star.png) top;
	height:15px;
	width:80px;
	overflow:hidden;
	float:left;
}

div#centercol ul.rating li
{
	display:inline;
	padding:0;
	margin:0;
	list-style:none;
}

div#centercol ul.current_rating
{
	padding:0;
	margin:0;
	height:15px;
}

div#centercol ul.current_rating li
{
	display:inline;
	padding:0;
	margin:0;
	list-style:none;
	width: 16px;
}


div#centercol .rating a
{
	padding:0;
	margin:0;
	display:block;
	width:16px;
	height:15px;
	float:left;
	text-indent:-9999px;
	position:relative;
}

div#centercol .rating a:hover,div#centercol .selected
{
	background:url(/images/site/star.png);
	background-position:left 15px;
	width:80px;
	margin-left:-64px;
	position:static;
}

div#centercol .rating a:active
{
	background-position:bottom;
}
div#centercol #rp
{
	background:#e3e8e9;
	padding:1px;
	width:560px;
}

div#centercol #rp p
{
	display:block;
	background:#ededed;
	padding:5px;
	color:#ec442a;
	font-weight:700;
	margin:0;
}

div#centercol .item
{
	float:left;
	background:#fff;
	width:92px;
	padding:10px;
	height:120px;
}

div#centercol .item a
{
	font-size:1em;
	clear:both;
}

div#centercol #pinfo
{
	padding-top:10px;
}
div.review_post .button
{
	background:url(/images/site/buttons/post-review.png);
	border:none;
	width:85px;
	height:23px;
}

div.review_post button span
{
	visibility:hidden;
}

div.review_post .button:hover
{
	background-position:left 23px;
}

/* ERROR 404 / USER MESSAGES ################################################################################################# */
#error404
{
	width:700px;
	margin:20px auto;
	background:#f1f1f1;
	padding:20px;
	border:1px solid #ccc;
}

#error404 h1
{
	font-size:2em;
	padding:0;
	margin:0;
	color:#393939;
}



.thankyou_list
{
	border:1px solid #ccc;
	background:#ecfae3;
	padding:10px;
	color:#55b019;
}

.error_list
{
	border:1px solid #ccc;
	background:#fae3e7;
	padding:10px;
	color:#b02e19;
}

/* CONTACT ################################################################################################# */
div#contactus
{
	background:#fff url(/images/site/contactbg.png);
	margin-bottom:10px;
}

div#contactus #address,div#contactus #tel,div#contactus #email
{
	float:left;
}

div#contactus h2
{
	font-weight:700;
	font-size:1.3em;
	border-bottom:1px solid #ec442a;
	margin-bottom:10px;
}

div#contactus #address
{
	padding-left:20px;
	padding-right:15px;
	width:150px;
	padding-top:15px;
	margin:0;
	height:170px;
}

div#contactus #tel
{
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
	width:120px;
	height:170px;
}

div#contactus #email
{
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
	width:206px;
	height:170px;
}

div#contactus strong
{
	font-size:1em;
}

div#contactus #email a
{
	font-size:1em;
	color:#134884;
	font-weight:400;
	text-decoration:none;
}

div#contactus #email a:hover
{
	color:#ec442a;
}

/* SUBPAGES ################################################################################################# */
.subpages strong
{
	font-weight:700;
}

.subpages h1,.subpages h2,.subpages h3,.subpages h4
{
	font-weight:700;
}

/* SHOPPING BASKET ################################################################################################# */
div#content .shopping_basket
{
	width:764px;
}

table#basket
{
	font-size:1em;
	background:url(/images/site/basketbar.png) no-repeat;
}

table#basket th
{
	color:#fff;
	font-weight:700;
	font-size:1.2em;
	padding-top:6px;
	padding-bottom:9px;
}

table#basket td
{
	vertical-align:top;
}

table#basket .t1
{
	width:40px;
	padding-left:10px;
}

table#basket .t2
{

	padding-left:10px;
}

table#basket .t3
{
	width:350px;
	padding-left:5px;
}

table#basket .t4
{
	width:180px;
	padding-left:5px;
}

table#basket .t5
{
	width:75px;
	padding-left:5px;
}

table#basket .t6
{
	width:78px;
	padding-right:5px;
	text-align:right;
}

table#basket .row
{
	min-height: 30px;
	height:auto !important;
	height:30px;
}

table#basket .row2
{
	min-height: 30px;
	height:auto !important;
	height:30px;
	background:#f5f5f5;
}

table#basket .line
{
	background:#dedede;
	height:1px;
	padding:0;
}

table#basket .qty
{
	width:40px;
	border:1px solid #cdcdcd;
}

table#basket .price
{
	color:#8b8b8b;
	text-align:right;
}

table#basket .remove
{
	color:#8b8b8b;
	background:url(/images/site/cross.png) no-repeat top;
	width:45px;
	height:17px;
	display:block;
}

table#basket .remove:hover
{
	background:url(/images/site/cross.png) no-repeat bottom;
}

table#basket .line_total
{
	color:#8b8b8b;
	text-align:right;
}

table#basket .desc
{
	font-size:1em;
	color:#2a2d34;
	text-decoration:none;
}

table#basket .desc:hover
{
	text-decoration:underline;
}

table#basket td
{
	padding:5px;
}

table#basket td a
{
	font-size:11px;
}

dl#basket_totals,dl#vat
{
	font-size:1.2em;
	width:300px;
	float:right;
	
}

dl#vat
{
	clear:both;
	width:230px;
}

dl#vat dt
{
	width:300px;
	
}

dl#basket_totals dt
{
	float:left;
	text-align:right;
	width:200px;
}

dl#basket_totals dd
{
	padding-bottom:5px;
}

dd.bold,dt.bold
{
	font-weight:700;
}


/* CHECKOUT SHOPPING BASKET ################################################################################################# */
div#content .checkout_basket
{
	width:764px;
}

table#checkout_basket
{
	font-size:1em;
	background:url(/images/site/basketbar.png) no-repeat;
}

table#checkout_basket th
{
	color:#fff;
	font-weight:700;
	/*font-size:1.2em;*/
	padding-top:6px;
	padding-bottom:9px;
}

table#checkout_basket td
{
	font-size: 11px;
	vertical-align:top;
}

table#checkout_basket .t2
{
	width: 40px;
	padding-left:20px;
}

table#checkout_basket .t3
{
	width:350px;
	padding-left:5px;
}

table#checkout_basket .t4
{
	width:200px;
	padding-left:5px;
}

table#checkout_basket .t5
{
	width:50px;
	padding-left:5px;
}

table#checkout_basket .t6
{
	width:75px;
	padding-right:5px;
	text-align:right;
}

table#checkout_basket .row
{
	min-height: 30px;
	height:auto !important;
	height:30px;	
}

table#checkout_basket .row2
{
	min-height: 30px;
	height:auto !important;
	height:30px;	
	background:#f5f5f5;
}

table#checkout_basket .line
{
	background:#dedede;
	height:1px;
	padding:0;
}

table#checkout_basket .qty
{
	width:40px;
	border:1px solid #cdcdcd;
}

table#checkout_basket .price
{
	color:#8b8b8b;
	text-align:right;
}

table#checkout_basket .remove
{
	color:#8b8b8b;
	background:url(/images/site/cross.png) no-repeat top;
	width:45px;
	height:17px;
	display:block;
}

table#checkout_basket .remove:hover
{
	background:url(/images/site/cross.png) no-repeat bottom;
}

table#checkout_basket .line_total
{
	color:#8b8b8b;
	text-align:right;
}

table#checkout_basket .desc
{
	font-size:1em;
	color:#2a2d34;
	text-decoration:none;
}

table#checkout_basket .desc:hover
{
	text-decoration:underline;
}

table#checkout_basket td
{
	padding:5px;
}

table#checkout_basket td a
{
	font-size:11px;
}



/*==========================================================================*/

#content div.shopping_basket .checkout
{
	float:right;
	margin-right:0;
}
#content div.shopping_basket .update_basket
{
	float:right;
	margin-right:5px;
}

div.shopping_basket .continue
{
	float:right;
	margin-right:5px;
	cursor: pointer;
}

/* MY ACCOUNT ################################################################################################# */
div#content .my_account
{
	width:764px;
}

div#content .my_account #top_heading
{
	background:none;
	border:none;
}

div#myorders,div#mydetails
{
	float:left;
	width:375px;
}

div#myorders p,div#mydetails p
{
	font-size:1em;
}

div#mydetails
{
	margin-left:5px;
}

div#myorders h2,div#mydetails h2
{
	height:93px;
	background:url(/images/site/myaccount/headingbg.png) repeat-x;
	padding-left:10px;
	padding-top:10px;
}

div#mydetails ul,div#myorders ul
{
	margin-left:5px;
}

div#mydetails ul li,div#myorders ul li
{
	list-style:none;
	padding:0;
	margin:0;
	margin-left:10px;
	margin-bottom:10px;
}

#content li.view_orders
{
	background:url(/images/site/myaccount/myordericon.png) no-repeat;
	padding-left:55px;
	border-bottom:1px solid #d5d5d5;
}

#content li.view_details
{
	background:url(/images/site/myaccount/updateicon.png) left top no-repeat;
	padding-left:55px;
	border-bottom:1px solid #d5d5d5;
}

#content li.view_shipping
{
	background:url(/images/site/myaccount/delivery.png) no-repeat;
	padding-left:55px;
	border-bottom:1px solid #d5d5d5;
}

/* SITEMAP ################################################################################################# */
div#content .sitemap
{
	width:764px;
}

#content #sitecol1 h2,#content #sitecol2 h2,#content #sitecol3 h2
{
	font-weight:400;
	font-size:1.3em;
	font-weight:700;
	border-bottom:1px solid #ccc;
}

#content #sitecol1 a,#content #sitecol2 a,#content #sitecol3 a
{
	display:block;
	clear:both;
	text-decoration:none;
	padding:3px;
	border-bottom:1px dotted #ccc;
	background:url(/images/site/sitemaparrow.png) 98% 50% no-repeat;
}

#content #sitecol1 a:hover,#content #sitecol2 a:hover,#content #sitecol3 a:hover
{
	background:#f1f1f1 url(/images/site/sitemaparrow2.png) 98% 50% no-repeat;
}

#content #sitecol1
{
	float:left;
	width:260px;
	padding-left:20px;
	padding-top:10px;
}

#content #sitecol2
{
	float:left;
	width:210px;
	padding-left:20px;
	padding-top:10px;
}

#content #sitecol3
{
	float:left;
	width:210px;
	padding-left:20px;
	padding-top:10px;
}

#content #sitecol1 .level_0,#content #sitecol2 .level_0,#content #sitecol3 .level_0
{
	padding-left:10px;
	font-weight:700;
	color:#ec442a;
}

#content #sitecol1 .level_1
{
	padding-left:20px;
	font-weight:700;
	color:#242424;
}

#content #sitecol1 .level_2
{
	padding-left:35px;
	color:#666;
}

#content #sitecol1 .level_3
{
	padding-left:40px;
}

#content #sitecol1 .level_4
{
	padding-left:60px;
}

#content .sitemaptxt
{
	padding-left:10px;
}

#content .sitemaptxt a
{
	font-size:inherit;
}

/* REVIEWS ################################################################################################# */
.review
{
	border:1px solid #ccc;
	padding:10px;
	margin-top:10px;
}

.colour
{
	background:#f8f8f8;
}

.review_post
{
	border:1px solid #ccc;
	padding:10px;
	margin-top:10px;
        margin-bottom:10px;
}

.review_post label
{
	float:left;
	width:150px;
	font-size:12px;
}

.review_post input
{
	border:1px solid #ccc;
	width:380px;
	font-size:1em;
	font-family:arial;
	padding-left:5px;
}

.review_post textarea
{
	border:1px solid #ccc;
	width:375px;
	height:120px;
	padding:5px;
	font-size:1em;
	font-family:arial;
}

.r5 strong
{
	color:#0d56a8;
}

.r7
{
	float:right;
}

.r6
{
	color:#0d56a8;
	font-size:17px;
}

.box {
	border: 1px solid #ACC4CD;
	background:url(/images/site/title_background.png) repeat-x;
	background-color: #fff;
	font-size: 12px;
	line-height: normal;

}

.square_box {
	border: 1px solid #ACC4CD;
	background:url(/images/site/title_background.png) repeat-x;
	background-color: #fff;
	font-size: 12px;
	line-height: normal;

}

.nav_box {
	border: 1px solid #ACC4CD;
	background:url(/images/site/title_background.png) repeat-x;
	background-color: #fff;
	font-size: 12px;
	line-height: normal;

}

.box_title {
	color:#D9442C;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 10px 0px 10px;
}

.box_contents {
	padding: 5px;
	
}

/* MY ACCOUNT / ORDER / REGISTRATION */

#login_form{
	float: left;
	width: 375px;
}

#login_registration {
	float: right;
	width: 375px;
	margin-left: 10px;
}

.login_table {
	margin:0;	
}

.login_table td{
	padding: 5px;
	font-size: 12px;
}

.login_table input {
	padding: 5px;
	color:#2b2b2b;
	width:200px;
	border:1px solid #a3a3a3;
}

.login_button {
	padding: 5px;
}

.registration_button {
	padding: 5px;
}

.checkout_login {
	border: 1px solid #ACC4CD;
	background-color: #ECF2F4;
	font-size: 12px;
	margin-top: 5px
}


.error_text {
	background-color: #FEF9E2;
	border: 1px solid #B82828;
	color: #B82828;
	padding: 10px;
	font-size: 12px;
	font-weight: bold;
	margin: 5px;
}

.help_text {
	background-color: #ECF2F4;
	border: 1px solid #ACC4CD;
	color: #2E7028;
	padding: 10px;
	font-size: 12px;
	font-weight: bold;
	margin: 5px;
}


.error_field {
	background-color: #FEF9E2;
	border: 1px solid #B82828;
}


#registration_form{
	float: left;
	width: 500px;


}

#registration_help {
	float: right;
	width: 250px;
	margin-left: 10px;
	background-color: #FFF5C3
}

#registration_errors {
	float: right;
	width: 250px;
	margin-left: 10px;
	border: 1px solid #A02A2A;
	color: #A02A2A
}

#registration fieldset{
	padding: 5px;
	border: 1px solid #D6D6D6;
	
}

#registration fieldset legend{
	padding: 5px;
	
	background: #fff;
        border:1px solid #ccc;
	width: 130px;
	color: #000;
        font-weight:bold;
        border-bottom:1px solid #ed4923;
}

#registration fieldset label{
	display: inline-block;
	width: 220px;
	padding: 2px;
	padding-left: 5px;
	font-size: 12px;
	margin-bottom: 5px;
	
}

#table_less_form fieldset{
	padding: 5px;
	border: 1px solid #D6D6D6;
	
}

#table_less_form fieldset legend{
	padding: 5px;
	
	background: #fff;
        border:1px solid #ccc;
	width: 150px;
	color: #000;
        font-weight:bold;
        border-bottom:1px solid #ed4923;
}

#table_less_form fieldset label{
	display: inline-block;
	width: 220px;
	padding: 2px;
	padding-left: 5px;
	font-size: 12px;
	margin-bottom: 5px;
}

#table_less_form p {
	padding-left: 5px;
	font-size: 12px;
}

.reg_form_field{
	padding: 5px;
	color:#2b2b2b;
	width:220px;
	border:1px solid #a3a3a3;
	font-size: 12px;
	margin-bottom: 5px;
}

.reg_error_field{
	padding: 5px;
	color:#2b2b2b;
	width:220px;
	background-color: #FEF9E2;
	border: 1px solid #B82828;
	font-size: 12px;
	margin-bottom: 5px;
}

.star {
	color: #cc0000;
}

.reg_error_list {
	border: 0;
	margin: 0px;
	padding: 0px;
}

.reg_error_list dt{
	font-weight: bold;
	margin-top: 10px;
}

.reg_error_list dd{
	margin-left: 10px;
	font-size: 11px;
	
}

#addresses {
	font-size: 12px;
	line-height: normal;
}

#addresses .title {
	color:#D9442C;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 10px 0px 5px;
}

#addresses .address {
	float: left;
	padding: 5px 10px 10px 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	width: 200px;
	border: 1px solid #FBEFE5;
}

#addresses .address_selected {
	float: left;
	padding: 5px 10px 10px 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	width: 200px;
	background-color: #FBEFE5;
	border: 1px solid #D9442C;
}

#manage_delivery_addresses_title {
	background-image: url(/images/site/delivery_truck.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	padding-bottom:10px;
	padding-left: 65px;
}
#order_history_title {
	background-image: url(/images/site/myorders.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	padding-bottom:10px;
	padding-left: 50px;
}
#my_details_title {
	background-image: url(/images/site/mydetails.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
        padding-top:10px;
	padding-bottom:15px;
	padding-left: 55px;
}


#order_details{
	margin-left:3px;
}

#order_details td
{
	padding: 5px;
	font-size: 11px;
}


table#order_history
{
	font-size:1em;
	background:url(/images/site/basketbar.png) no-repeat;
}

table#order_history th
{
	color:#fff;
	font-weight:700;
	/*font-size:1.2em;*/
	padding-top:6px;
	padding-bottom:9px;
}

table#order_history td
{
	font-size: 11px;
	vertical-align:top;
}

table#order_history .t2
{
	width: 100px;
	padding-left:20px;
}

table#order_history .t3
{
	width:100px;
	padding-left:5px;
}

table#order_history .t4
{
	width:70px;
	padding-left:5px;
}

table#order_history .row
{
	min-height: 30px;
	height:auto !important;
	height:30px;	
}

table#order_history .row2
{
	min-height: 30px;
	height:auto !important;
	height:30px;	
	background:#f5f5f5;
}

table#order_history .line
{
	background:#dedede;
	height:1px;
	padding:0;
}

table#order_history .line_total
{
	color:#D9442C;
	font-weight: bold;
	text-align:right;
}


table#order_history td
{
	padding:5px;
}

table#order_history td a
{
	font-size:11px;
}

#accountlinks {
margin-top:5px;
margin-bottom:10px;
}
#accountlinks .holder {
padding:10px;
}
#accountlinks a {
font-size:1em;
display:block;
float:left;
border-right:1px solid #ccc;
padding-right:5px;
padding-left:5px;
color:#000;
}
.button span {
}
.manage_address {
background:url(/images/site/buttons/manageaddress.png);
width:133px;
height:30px;
border:none;
}
.place_order {
background:url(/images/site/buttons/place_order.png);
width:118px;
height:29px;
border:none;
}
.make_changes {
background:url(/images/site/buttons/make_changes.png);
width:178px;
height:28px;
border:none;
}

.apply_discount {
background:url(/images/site/buttons/apply_discount_code.png) no-repeat;
width:165px;
height:28px;
border:none;
}

.login_button {
background:url(/images/site/buttons/account_login.png);
width:49px;
height:26px;
border:none;
}
.registration_button {
background:url(/images/site/buttons/register_account.png);
width:65px;
height:25px;
border:none;
}
.create_new_account {
background:url(/images/site/buttons/create_new_account.png);
width:134px;
height:25px;
border:none;
}
.save_changes {
background:url(/images/site/buttons/save_changes.png);
width:100px;
height:29px;
border:none;
}
.add_new_address {
background:url(/images/site/buttons/add_new_address.png);
width:120px;
height:28px;
border:none;
}
.remove_address {
background:url(/images/site/buttons/remove.png);
width:67px;
height:28px;
border:none;
}
.edit_address {
background:url(/images/site/buttons/edit.png);
width:43px;
height:27px;
border:none;
}
.update_details {
background:url(/images/site/buttons/update_details.png);
width:123px;
height:28px;
border:none;
}

#password-clear {
    display: none;
}

.update_details_text {
	border: 1px solid #CE6A06;
	background-color: #FFD5AB;
	padding: 10px;
	padding-left:17px;
	font-size: 12px;
	margin-bottom: 10px;
	margin-top: -10px;
}

/* Header navigation links*/

.header_link_item {
    float: right;
    padding: 5px 10px 5px 10px;

}


.header_link_item_splitter {
    height: 28px;
    float: left;
              
}



.list_out_of_stock_product_page {
    margin-top: 10px;
	margin-right: 10px;
	padding: 8px 0px 8px 5px;
	font-size: 12px;
	font-weight: bold;
    
    background: #F44E20 url(/images/c1.png) repeat-x top;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; 
    color: #fff;
}

.site_filters {
	overflow: hidden;
    height: 94px;
    margin-top: 13px;
    width: 182px;
	cursor: pointer
}

.discount_star {
	color: red;
	font-size: 16px;
}

.price_break_amount{
	text-align: right;
	color: #9A1515;
}

.price_break_title{
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	color: #fff;
	background-color: #969696;
}
.price_break_content {
	padding: 4px;									
}

.price_breaks_container {
	border: 1px solid #969696;
	background-color: #EFF0F2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	margin-right: 10px;
	margin-top: 10px;
}

.price_breaks_container table{
	margin: 0px;
	border-spacing:0px;
}
.price_breaks_container table tr td{
	font-size: 14px;
	background-color: #DDDCDC;
	border-bottom: 1px solid #EFF0F2;
	padding-left: 5px;
	padding-right: 5px;
}	

.list_login {
	text-decoration: none;
	font-size: 11px;
	
}
